section#block-menu-menu-resources { display: none; }
section#block-menu-menu-help-center { display: none; }
section#block-menu-menu-industry-insights { display: none; }
.hide-for-it { display: none !important; }
.btn, .btn.btn-learn-more { text-transform: none !important; }

/** { text-transform: lowercase !important; }*/
/**:first-letter { text-transform: uppercase !important; }*/


#block-menu-menu-user-top-menu ul.menu.nav li.header-blue-button a {
    font-size: 10px !important;
}